/* Start Viewport desktop */
#body-content { height:6338px; }
#txtBox_7 { top:415px; left:400px; width:216px; height:132px; z-index:109; }
#stripTool_1 { top:55px; left:0px; width:100%; height:348px; z-index:110; }
#txtBox_13 { top:171px; left:239px; width:480px; height:100px; z-index:113; }
#txtBox_14 { top:2001px; left:375px; width:308px; height:99px; z-index:106; }
#txtBox_15 { top:2977px; left:313px; width:432px; height:133px; z-index:104; }
#imageContainer_17 { top:522px; left:0px; width:391px; height:288px; z-index:116; }
#imageContainer_17 img { margin-top:-3px; margin-left:0px; width:391px; height:293px; }
#imageContainer_18 { top:522px; left:393px; width:229px; height:580px; z-index:118; }
#imageContainer_18 img { margin-top:0px; margin-left:-79px; width:387px; height:580px; }
#imageContainer_19 { top:815px; left:0px; width:391px; height:289px; z-index:107; }
#imageContainer_19 img { margin-top:-2px; margin-left:0px; width:391px; height:293px; }
#imageContainer_20 { top:522px; left:627px; width:353px; height:304px; z-index:111; }
#imageContainer_20 img { margin-top:0px; margin-left:-26px; width:405px; height:304px; }
#imageContainer_21 { top:830px; left:627px; width:353px; height:272px; z-index:112; }
#imageContainer_21 img { margin-top:0px; margin-left:-5px; width:363px; height:272px; }
#imageContainer_23 { top:1105px; left:0px; width:447px; height:289px; z-index:117; }
#imageContainer_23 img { margin-top:-5px; margin-left:0px; width:447px; height:298px; }
#imageContainer_24 { top:1400px; left:320px; width:307px; height:248px; z-index:119; }
#imageContainer_24 img { margin-top:0px; margin-left:-33px; width:372px; height:248px; }
#imageContainer_25 { top:1400px; left:0px; width:313px; height:247px; z-index:120; }
#imageContainer_25 img { margin-top:0px; margin-left:-8px; width:329px; height:247px; }
#imageContainer_26 { top:1105px; left:451px; width:529px; height:289px; z-index:121; }
#imageContainer_26 img { margin-top:-32px; margin-left:0px; width:529px; height:353px; }
#imageContainer_27 { top:1652px; left:0px; width:431px; height:319px; z-index:123; }
#imageContainer_27 img { margin-top:-2px; margin-left:0px; width:431px; height:323px; }
#imageContainer_28 { top:1400px; left:630px; width:351px; height:249px; z-index:124; }
#imageContainer_28 img { margin-top:-7px; margin-left:0px; width:351px; height:263px; }
#divider_30 { top:1983px; left:0px; width:981px; height:20px; z-index:122; }
#imageContainer_31 { top:2090px; left:0px; width:553px; height:372px; z-index:125; }
#imageContainer_31 img { margin-top:0px; margin-left:-3px; width:558px; height:372px; }
#imageContainer_32 { top:2465px; left:0px; width:553px; height:397px; z-index:126; }
#imageContainer_32 img { margin-top:0px; margin-left:-21px; width:596px; height:397px; }
#imageContainer_33 { top:2090px; left:557px; width:424px; height:288px; z-index:127; }
#imageContainer_33 img { margin-top:0px; margin-left:-4px; width:432px; height:288px; }
#imageContainer_34 { top:2381px; left:557px; width:424px; height:281px; z-index:128; }
#imageContainer_34 img { margin-top:-1px; margin-left:0px; width:424px; height:283px; }
#imageContainer_35 { top:2665px; left:557px; width:424px; height:289px; z-index:129; }
#imageContainer_35 img { margin-top:0px; margin-left:-5px; width:434px; height:289px; }
#divider_36 { top:2962px; left:-1px; width:981px; height:20px; z-index:130; }
#imageContainer_22 { top:3103px; left:0px; width:579px; height:408px; z-index:131; }
#imageContainer_22 img { margin-top:0px; margin-left:-17px; width:612px; height:408px; }
#imageContainer_29 { top:3103px; left:584px; width:399px; height:596px; z-index:132; }
#imageContainer_29 img { margin-top:0px; margin-left:-5px; width:409px; height:596px; }
#imageContainer_30 { top:3518px; left:0px; width:580px; height:400px; z-index:133; }
#imageContainer_30 img { margin-top:0px; margin-left:-10px; width:600px; height:400px; }
#imageContainer_36 { top:3704px; left:585px; width:397px; height:588px; z-index:134; }
#imageContainer_36 img { margin-top:-4px; margin-left:0px; width:397px; height:596px; }
#imageContainer_37 { top:3923px; left:0px; width:580px; height:369px; z-index:135; }
#imageContainer_37 img { margin-top:-9px; margin-left:0px; width:580px; height:387px; }
#imageContainer_38 { top:4297px; left:0px; width:517px; height:331px; z-index:136; }
#imageContainer_38 img { margin-top:-7px; margin-left:0px; width:517px; height:345px; }
#divider_17 { top:271px; left:200px; width:539px; height:20px; z-index:115; }
#imageContainer_40 { top:4297px; left:523px; width:460px; height:331px; z-index:137; }
#imageContainer_40 img { margin-top:0px; margin-left:-18px; width:497px; height:331px; }
#imageContainer_41 { top:4635px; left:0px; width:580px; height:385px; z-index:140; }
#imageContainer_41 img { margin-top:-1px; margin-left:0px; width:580px; height:387px; }
#divider_42 { top:5034px; left:0px; width:984px; height:20px; z-index:138; }
#txtBox_43 { top:5054px; left:354px; width:308px; height:97px; z-index:139; }
#imageContainer_44 { top:5132px; left:0px; width:572px; height:360px; z-index:141; }
#imageContainer_44 img { margin-top:-11px; margin-left:0px; width:572px; height:381px; }
#imageContainer_45 { top:5132px; left:578px; width:404px; height:600px; z-index:142; }
#imageContainer_45 img { margin-top:-3px; margin-left:0px; width:404px; height:606px; }
#imageContainer_46 { top:6021px; left:579px; width:404px; height:225px; z-index:143; }
#imageContainer_46 img { margin-top:-19px; margin-left:0px; width:404px; height:263px; }
#imageContainer_47 { top:5737px; left:578px; width:400px; height:279px; z-index:144; }
#imageContainer_47 img { margin-top:0px; margin-left:-9px; width:419px; height:279px; }
#imageContainer_48 { top:5499px; left:0px; width:572px; height:368px; z-index:145; }
#imageContainer_48 img { margin-top:-7px; margin-left:0px; width:572px; height:381px; }
#imageContainer_49 { top:5871px; left:0px; width:572px; height:376px; z-index:146; }
#imageContainer_49 img { margin-top:-3px; margin-left:0px; width:572px; height:381px; }
body {  }
/* End Viewport desktop */
